Subject: [core] ID Tracker State Update Notice: <draft-ietf-core-observe-14.txt>

From: IETF Secretariat <[email-masked]>
Date: Fri, 08 Aug 2014 11:19:29 -0700

IESG state changed to IESG Evaluation from Waiting for AD Go-Ahead
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-core-observe/